import LayoutItem from "./LayoutItem";

const LayoutRowItem = ({ layout }) => {
    return <>
    {layout.map((item, index) => {
        const style = {
            width: `${item.width}%`,
            height: `100%`,
        };
        return <LayoutItem styles={style} key={item.id} item={item} />
    })}
    </> 
}

export default LayoutRowItem;