import Container from "./Container";

import { useEffect } from "react";

const ColumnGrid = ({layout, layoutFormat}) => {
  

    const getHeight = () => {
        const length = layout.length;
        const height = ( layoutFormat.height - 4 ) / length; 
        return `${height}px`;
    }
    useEffect(()=> {
       
    }, []);

    return <>
    {layout.map((item, index) => {
        const style = {
            width: `${item.width}%`,
            height: getHeight(),
            backgroundColor: "#C0C3CA",
            
        };
        return <Container styles={style} key={item.id} item={item} />
    })}
    </>
}

export default ColumnGrid;