export const layouts = {
	single: {
		cols: [
			{
				id: 1,
				image: "",
				width: 100,
				height: 100,
			},
		],
	},
	equalHalf: {
		cols: [
			{
				id: 1,
				image: "",
				width: 50,
				height: 100,
			},
			{
				id: 2,
				image: "",
				width: 50,
				height: 100,
			},
		],
	},
	equalThirds: {
		cols: [
			{
				id: 1,
				image: "",
				width: 33.33333333333333333333,
				height: 100,
			},
			{
				id: 2,
				image: "",
				width: 33.33333333333333333333,
				height: 100,
			},
			{
				id: 3,
				image: "",
				width: 33.33333333333333333333,
				height: 100,
			},
		],
	},
	offsetHalf: {
		cols: [
			{
				id: 1,
				image: "",
				width: 66.66666666666666666666,
				height: 100,
			},
			{
				id: 2,
				image: "",
				width: 33.33333333333333333333,
				height: 100,
			},
		],
	},
	offsetHalfInverse: {
		cols: [
			{
				id: 1,
				image: "",
				width: 33.33333333333333333333,
				height: 100,
			},
			{
				id: 2,
				image: "",
				width: 66.66666666666666666666,
				height: 100,
			},
		],
	},
	equalHalfQuarters: {
		cols: [
			{
				id: 1,
				image: "",
				width: 50,
				height: 100,
			},
			{
				id: 101,
				image: "",
				width: 50,
				height: [
					{
						id: 2,
						image: "",
						width: 100,
						height: 100,
					},
					{
						id: 3,
						image: "",
						width: 100,
						height: 100,
					},
				],
			},
		],
	},
	offsetHalfQuarters: {
		cols: [
			{
				id: 1,
				image: "",
				width: 66.66666666666666666666,
				height: 100,
			},
			{
				id: 101,
				image: "",
				width: 33.33333333333333333333,
				height: [
					{
						id: 2,
						image: "",
						width: 100,
						height: 100,
					},
					{
						id: 3,
						image: "",
						width: 100,
						height: 100,
					},
				],
			},
		],
	},
	equalQuarters: {
		cols: [
			{
				id: 101,
				image: "",
				width: 50,
				height: [
					{
						id: 1,
						image: "",
						width: 100,
						height: 100,
					},
					{
						id: 2,
						image: "",
						width: 100,
						height: 100,
					},
				],
			},
			{
				id: 102,
				image: "",
				width: 50,
				height: [
					{
						id: 3,
						image: "",
						width: 100,
						height: 100,
					},
					{
						id: 4,
						image: "",
						width: 100,
						height: 100,
					},
				],
			},
		],
	},
	equalSixths: {
		cols: [
			{
				id: 101,
				image: "",
				width: 33.33333333333333333333,
				height: [
					{
						id: 1,
						image: "",
						width: 100,
						height: 100,
					},
					{
						id: 2,
						image: "",
						width: 100,
						height: 100,
					},
				],
			},
			{
				id: 102,
				image: "",
				width: 33.33333333333333333333,
				height: [
					{ id: 3, image: "", width: 100, height: 100 },
					{
						id: 4,
						image: "",
						width: 100,
						height: 100,
					},
				],
			},
			{
				id: 103,
				image: "",
				width: 33.33333333333333333333,
				height: [
					{ id: 5, image: "", width: 100, height: 100 },
					{
						id: 6,
						image: "",
						width: 100,
						height: 100,
					},
				],
			},
		],
	},
};

export const layoutFormat = [
	{
		name: "16:9",
		class: "sixteen-by-nine",
		height: 562,
		width: 1000,
	},
	{
		name: "4:3",
		class: "four-by-three",
		height: 750,
		width: 1000,
	},
];
